/*
 * Interface protocols.
 *
 * Copyright (C) 2020, 2023 Paul Boddie <paul@boddie.org.uk>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of
 * the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA
 */

#pragma once

#define LANDFALL_ACTIVATION   0x1f01
#define LANDFALL_BACKLIGHT    0x1f02
#define LANDFALL_CPM          0x1f03
#define LANDFALL_FRAMEBUFFER  0x1f04
#define LANDFALL_KEYPAD       0x1f05
#define LANDFALL_PWM          0x1f10
#define LANDFALL_SPI          0x1f13

// vim: tabstop=2 expandtab shiftwidth=2
